---
#This is popup help messages for the Admin Panel -> Emails -> Templates
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
email_templates:
  title: Imejl šabloni
  content: >
    Imejl šabloni se koriste kod slanja automatskih odgovora i upozorenja kod raznih situacija koje se mogu dogoditi za vreme dok je tiket otvoren.
template_to_clone:
  title: Šablon za kopirati
  content: >
    Odaberite šablon koji želite kopirati ili jednostavno započnite sa jednim od spremljenih šablona.
language:
  title: Jezik
  content: >
    Odaberite željeni jezik za <span class="doc-desc-opt">zaliha</span> <span class="doc-desc-title">Imejl šablon</span>. Jezički paketi dostupni su na osTicket.com.
  links:
    - 
      title: osTiket jezički paket
      href: https://osticket.com/download
status:
  title: Status
  content: >
    <span class="doc-desc-opt">Omogućeni</span> šabloni se mogu povezati sa odsecima i postaviti kao osnovna za sistem. Šabloni koji se trenutno koriste ne mogu se <span class="doc-desc-opt">Onemogućiti</span>.
